Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
GET https://api.stepfun.ai/v1/models/{model}
model
string
from openai import OpenAI client = OpenAI(api_key="STEP_API_KEY", base_url="https://api.stepfun.ai/v1") print(client.models.retrieve("stepaudio-2.5-tts"))
import OpenAI from "openai"; const openai = new OpenAI({ apiKey: "STEP_API_KEY", baseURL: "https://api.stepfun.ai/v1" }); async function main() { const model = await openai.models.retrieve("stepaudio-2.5-tts"); console.log(model); } main();
curl https://api.stepfun.ai/v1/models/stepaudio-2.5-tts \ -H "Authorization: Bearer $STEP_API_KEY"
{ "id": "stepaudio-2.5-tts", "object": "model", "created": 1776089669, "owned_by": "stepai" }
Was this page helpful?